<?xml version="1.0"?>
<colorsyntax>
  <keyword text="if" />
  <keyword text="while" />
  <keyword text="with" />
  <keyword text="var" />
  <keyword text="void" />
  <keyword text="typeof" />
  <keyword text="new" />
  <keyword text="delete" />
  <keyword text="do" />
  <keyword text="continue" />
  <keyword text="else" />
  <keyword text="add" />
  <keyword text="and" />
  <keyword text="or" />
  <keyword text="not" />
  <keyword text="on" />
  <keyword text="onClipEvent" />
  <keyword text="le" />
  <keyword text="lt" />
  <keyword text="gt" />
  <keyword text="for" />
  <keyword text="in" />
  <keyword text="function" />
  <keyword text="instanceof" />
  <keyword text="ge" />
  <keyword text="eq" />
  <keyword text="break" />
  <keyword text="#include" />
  <keyword text="ne" />
  <keyword text="return" />
  <identifier text="_root" />
  <identifier text="_parent" />
  <identifier text="MovieClip" />
  <identifier text=".appendChild" />
  <identifier text=".attachMovie" />
  <identifier text=".attachSound" />
  <ifdef mode="FEATURE_LOAD_IMAGES">
  <identifier text=".loadSound" />
  </ifdef>
  <identifier text=".attributes" />
  <identifier text="arguments.caller" />
  <identifier text="arguments.callee" />
  <identifier text=".charAt" />
  <identifier text=".charCodeAt" />
  <identifier text=".childNodes" />
  <identifier text=".clear" />
  <identifier text=".cloneNode" />
  <identifier text=".close" />
  <identifier text=".concat" />
  <identifier text=".connect" />
  <identifier text=".createElement" />
  <identifier text=".createTextNode" />
  <identifier text=".docTypeDecl" />
  <identifier text=".status" />
  <identifier text=".duplicateMovieClip" />
  <identifier text=".firstChild" />
  <identifier text=".getBounds" />
  <identifier text=".getBytesLoaded" />
  <identifier text=".getBytesTotal" />
  <identifier text=".getDate" />
  <identifier text=".getDay" />
  <identifier text=".getDepth" />
  <identifier text=".getFullYear" />
  <identifier text=".getHours" />
  <identifier text=".getMilliseconds" />
  <identifier text=".getMinutes" />
  <identifier text=".getMonth" />
  <identifier text=".getPan" />
  <identifier text=".getRGB" />
  <identifier text=".getSeconds" />
  <identifier text=".getTime" />
  <identifier text=".getTimezoneOffset" />
  <identifier text=".getTransform" />
  <identifier text=".getURL" />
  <identifier text=".getUTCDate" />
  <identifier text=".getUTCDay" />
  <identifier text=".getUTCFullYear" />
  <identifier text=".getUTCHours" />
  <identifier text=".getUTCMilliseconds" />
  <identifier text=".getUTCMinutes" />
  <identifier text=".getUTCMonth" />
  <identifier text=".getUTCSeconds" />
  <identifier text=".getVolume" />
  <identifier text=".getYear" />
  <identifier text=".globalToLocal" />
  <identifier text=".gotoAndPlay" />
  <identifier text=".gotoAndStop" />
  <identifier text=".hasChildNodes" />
  <identifier text=".hitTest" />
  <identifier text=".indexOf" />
  <identifier text=".insertBefore" />
  <identifier text=".join" />
  <identifier text=".lastChild" />
  <identifier text=".lastIndexOf" />
  <identifier text=".length" />
  <identifier text=".load" />
  <identifier text=".loadMovie" />
  <identifier text=".loadVariables" />
  <identifier text=".loaded" />
  <identifier text=".localToGlobal" />
  <identifier text=".maxscroll" />
  <identifier text=".nextFrame" />
  <identifier text=".nextSibling" />
  <identifier text=".nodeName" />
  <identifier text=".nodeType" />
  <identifier text=".nodeValue" />
  <identifier text=".onClose" />
  <identifier text=".onConnect" />
  <identifier text=".onLoad" />
  <identifier text=".onXML" />
  <identifier text=".parentNode" />
  <identifier text=".parseXML" />
  <identifier text=".play" />
  <identifier text=".pop" />
  <identifier text=".prevFrame" />
  <identifier text=".previousSibling" />
  <identifier text=".push" />
  <identifier text=".removeMovieClip" />
  <identifier text=".removeNode" />
  <identifier text=".reverse" />
  <identifier text=".scroll" />
  <identifier text=".send" />
  <identifier text=".sendAndLoad" />
  <identifier text=".setDate" />
  <identifier text=".setFullYear" />
  <identifier text=".setHours" />
  <identifier text=".setMilliseconds" />
  <identifier text=".setMinutes" />
  <identifier text=".setMonth" />
  <identifier text=".setPan" />
  <identifier text=".setRGB" />
  <identifier text=".setSeconds" />
  <identifier text=".setTime" />
  <identifier text=".setTransform" />
  <identifier text=".setUTCDate" />
  <identifier text=".setUTCFullYear" />
  <identifier text=".setUTCHours" />
  <identifier text=".setUTCMilliseconds" />
  <identifier text=".setUTCMinutes" />
  <identifier text=".setUTCMonth" />
  <identifier text=".setUTCSeconds" />
  <identifier text=".setVolume" />
  <identifier text=".setYear" />
  <identifier text=".shift" />
  <identifier text=".slice" />
  <identifier text=".sort" />
  <identifier text=".sortOn" />
  <identifier text=".splice" />
  <identifier text=".split" />
  <identifier text=".start" />
  <identifier text=".startDrag" />
  <identifier text=".stop" />
  <identifier text=".stopDrag" />
  <identifier text=".substr" />
  <identifier text=".substring" />
  <identifier text=".swapDepths" />
  <identifier text=".toLowerCase" />
  <identifier text=".toString" />
  <identifier text=".prototype" />
  <identifier text=".__proto__" />
  <identifier text=".toUpperCase" />
  <identifier text=".unloadMovie" />
  <identifier text=".unshift" />
  <identifier text=".valueOf" />
  <identifier text=".xmlDecl" />
  <identifier text="Array" />
  <identifier text="Boolean" />
  <identifier text="Color" />
  <identifier text="Date" />
  <identifier text="Date.UTC" />
  <identifier text="Key.ALT" />
  <identifier text="Key.BACKSPACE" />
  <identifier text="Key.CAPSLOCK" />
  <identifier text="Key.CONTROL" />
  <identifier text="Key.DELETEKEY" />
  <identifier text="Key.DOWN" />
  <identifier text="Key.END" />
  <identifier text="Key.ENTER" />
  <identifier text="Key.ESCAPE" />
  <identifier text="Key.HOME" />
  <identifier text="Key.INSERT" />
  <identifier text="Key.LEFT" />
  <identifier text="Key.PGDN" />
  <identifier text="Key.PGUP" />
  <identifier text="Key.RIGHT" />
  <identifier text="Key.SHIFT" />
  <identifier text="Key.SPACE" />
  <identifier text="Key.TAB" />
  <identifier text="Key.UP" />
  <identifier text="Key.getAscii" />
  <identifier text="Key.getCode" />
  <identifier text="Key.isDown" />
  <identifier text="Key.isToggled" />
  <identifier text="Math.E" />
  <identifier text="Math.LN10" />
  <identifier text="Math.LN2" />
  <identifier text="Math.LOG10E" />
  <identifier text="Math.LOG2E" />
  <identifier text="Math.PI" />
  <identifier text="Math.SQRT1_2" />
  <identifier text="Math.SQRT2" />
  <identifier text="Math.abs" />
  <identifier text="Math.acos" />
  <identifier text="Math.asin" />
  <identifier text="Math.atan" />
  <identifier text="Math.atan2" />
  <identifier text="Math.ceil" />
  <identifier text="Math.cos" />
  <identifier text="Math.exp" />
  <identifier text="Math.floor" />
  <identifier text="Math.log" />
  <identifier text="Math.max" />
  <identifier text="Math.min" />
  <identifier text="Math.pow" />
  <identifier text="Math.random" />
  <identifier text="Math.round" />
  <identifier text="Math.sin" />
  <identifier text="Math.sqrt" />
  <identifier text="Math.tan" />
  <identifier text="Mouse.hide" />
  <identifier text="Mouse.show" />
  <identifier text="Number" />
  <identifier text="Number.MAX_VALUE" />
  <identifier text="Number.MIN_VALUE" />
  <identifier text="Number.NEGATIVE_INFINITY" />
  <identifier text="Number.NaN" />
  <identifier text="Number.POSITIVE_INFINITY" />
  <identifier text="Object" />
  <identifier text="Selection.getBeginIndex" />
  <identifier text="Selection.getCaretIndex" />
  <identifier text="Selection.getEndIndex" />
  <identifier text="Selection.getFocus" />
  <identifier text="Selection.setFocus" />
  <identifier text="Selection.setSelection" />
  <identifier text="Sound" />
  <identifier text="String" />
  <identifier text="String.fromCharCode" />
  <identifier text="XML" />
  <identifier text="XMLSocket" />
  <identifier text="attachMovie" />
  <identifier text="call" />
  <identifier text="chr" />
  <identifier text="duplicateMovieClip" />
  <identifier text="escape" />
  <identifier text="eval" />
  <identifier text="false" />
  <identifier text="fscommand" />
  <identifier text="getBounds" />
  <identifier text="getBytesLoaded" />
  <identifier text="getBytesTotal" />
  <identifier text="getDepth" />
  <identifier text="getProperty" />
  <identifier text="getTimer" />
  <identifier text="getURL" />
  <identifier text="getVersion" />
  <identifier text="globalToLocal" />
  <identifier text="gotoAndPlay" />
  <identifier text="gotoAndStop" />
  <identifier text="hitTest" />
  <identifier text="ifFrameLoaded" />
  <identifier text="int" />
  <identifier text="isFinite" />
  <identifier text="isNaN" />
  <identifier text="keyPress" />
  <identifier text="length" />
  <identifier text="loadMovie" />
  <identifier text="loadMovieNum" />
  <identifier text="loadVariables" />
  <identifier text="loadVariablesNum" />
  <identifier text="localToGlobal" />
  <identifier text="mbchr" />
  <identifier text="mblength" />
  <identifier text="mbord" />
  <identifier text="mbsubstring" />
  <identifier text="newline" />
  <identifier text="nextFrame" />
  <identifier text="nextScene" />
  <identifier text="null" />
  <identifier text="ord" />
  <identifier text="parseFloat" />
  <identifier text="parseInt" />
  <identifier text="play" />
  <identifier text="prevFrame" />
  <identifier text="prevScene" />
  <identifier text="print" />
  <identifier text="printAsBitmap" />
  <identifier text="printNum" />
  <identifier text="printAsBitmapNum" />
  <identifier text="random" />
  <identifier text="removeMovieClip" />
  <identifier text="set" />
  <identifier text="setProperty" />
  <identifier text="startDrag" />
  <identifier text="stop" />
  <identifier text="stopAllSounds" />
  <identifier text="stopDrag" />
  <identifier text="substring" />
  <identifier text="targetPath" />
  <identifier text="tellTarget" />
  <identifier text="this" />
  <identifier text="toggleHighQuality" />
  <identifier text="trace" />
  <identifier text="true" />
  <identifier text="undefined" />
  <identifier text="unescape" />
  <identifier text="unloadMovie" />
  <identifier text="unloadMovieNum" />
  <identifier text="updateAfterEvent" />
  <identifier text="press" />
  <identifier text="release" />
  <identifier text="releaseOutside" />
  <identifier text="rollOver" />
  <identifier text="rollOut" />
  <identifier text="dragOver" />
  <identifier text="dragOut" />
  <identifier text="load" />
  <identifier text="enterFrame" />
  <identifier text="unload" />
  <identifier text="mouseMove" />
  <identifier text="mouseDown" />
  <identifier text="mouseUp" />
  <identifier text="keyDown" />
  <identifier text="keyUp" />
  <identifier text="data" />
  <ifdef mode="FEATURE_SWITCH_AND_STRICT_EQUALITY">
    <keyword text="switch" />
    <keyword text="default" />
    <keyword text="case" />
  </ifdef>
  <ifdef mode="FEATURE_INTERVAL_FUNCS">
    <identifier text="setInterval" />
    <identifier text="clearInterval" />
  </ifdef>
  <ifdef mode="FEATURE_OBJECT_MODEL">
    <keyword text="#initclip" />
    <keyword text="#endinitclip" />
    <identifier text=".addProperty" />
    <identifier text=".registerClass" />
    <identifier text=".enabled" />
    <identifier text=".useHandCursor" />
    <identifier text=".unwatch" />
    <identifier text=".watch" />
    <identifier text="Button" />
    <identifier text="TextField" />
    <identifier text="Function" />
    <identifier text=".apply" />
    <identifier text=".call" />
	<identifier text="_global" />
	<identifier text="super" />
  </ifdef>
  <ifdef mode="FEATURE_XML_ENHANCEMENTS">
    <identifier text="LoadVars" />
  </ifdef>
  <ifdef mode="FEATURE_TEXTFIELD_OBJECT">
    <identifier text="TextFormat" />
    <identifier text=".autoSize" />
    <identifier text=".removeTextField" />
    <identifier text=".restrict" />
    <identifier text=".createTextField" />
    <identifier text=".html" />
    <identifier text=".variable" />
    <identifier text=".hscroll" />
    <identifier text=".maxhscroll" />
    <identifier text=".border" />
    <identifier text=".background" />
    <identifier text=".wordWrap" />
    <identifier text=".password" />
    <identifier text=".maxChars" />
    <identifier text=".multiline" />
    <identifier text=".textWidth" />
    <identifier text=".textHeight" />
    <identifier text=".selectable" />
    <identifier text=".htmlText" />
    <identifier text=".bottomScroll" />
    <identifier text=".text" />
    <identifier text=".embedFonts" />
    <identifier text=".borderColor" />
    <identifier text=".backgroundColor" />
    <identifier text=".textColor" />
    <identifier text=".font" />
    <identifier text=".size" />
    <identifier text=".color" />
    <identifier text=".url" />
    <identifier text=".target" />
    <identifier text=".bullet" />
    <identifier text=".tabStops" />
    <identifier text=".bold" />
    <identifier text=".italic" />
    <identifier text=".underline" />
    <identifier text=".align" />
    <identifier text=".leftMargin" />
    <identifier text=".rightMargin" />
    <identifier text=".indent" />
    <identifier text=".leading" />
    <identifier text=".replaceSel" />
    <identifier text=".getTextFormat" />
    <identifier text=".setTextFormat" />
    <identifier text=".getNewTextFormat" />
    <identifier text=".setNewTextFormat" />
    <identifier text=".getTextExtent" />
    <identifier text=".getFontList" />
  </ifdef>
  <ifdef mode="FEATURE_EVENT_MODEL">
    <identifier text=".addListener" />
    <identifier text=".removeListener" />
    <identifier text=".focusEnabled" />
    <identifier text=".onPress" />
    <identifier text=".onRelease" />
    <identifier text=".onReleaseOutside" />
    <identifier text=".onRollOver" />
    <identifier text=".onRollOut" />
    <identifier text=".onDragOver" />
    <identifier text=".onDragOut" />
    <identifier text=".onLoad" />
    <identifier text=".onUnload" />
    <identifier text=".onMouseDown" />
    <identifier text=".onMouseMove" />
    <identifier text=".onMouseUp" />
    <identifier text=".onKeyDown" />
    <identifier text=".onKeyUp" />
    <identifier text=".onData" />
    <identifier text=".onChanged" />
    <identifier text=".tabIndex" />
    <identifier text=".tabEnabled" />
    <identifier text=".tabChildren" />
    <identifier text=".hitArea" />
    <identifier text=".onSetFocus" />
    <identifier text=".onKillFocus" />
  </ifdef>
  <ifdef mode="FEATURE_SCRIPTABLE_CLIPPING">
    <identifier text=".setMask" />
  </ifdef>
  <ifdef mode="FEATURE_ACCESSIBILITY">
    <identifier text="Accessibility.isActive" />
  </ifdef>
  <ifdef mode="FEATURE_DRAWING_API">
    <identifier text=".createEmptyMovieClip" />
    <identifier text=".beginFill" />
    <identifier text=".beginGradientFill" />
    <identifier text=".moveTo" />
    <identifier text=".lineTo" />
    <identifier text=".curveTo" />
    <identifier text=".lineStyle" />
    <identifier text=".endFill" />
    <identifier text=".clear" />
  </ifdef>
  <property text="_alpha" />
  <property text="_currentframe" />
  <property text="_droptarget" />
  <property text="_focusrect" />
  <property text="_framesloaded" />
  <property text="_height" />
  <property text="_highquality" />
  <property text="_name" />
  <property text="_quality" />
  <property text="_rotation" />
  <property text="_soundbuftime" />
  <property text="_target" />
  <property text="_totalframes" />
  <property text="_url" />
  <property text="_width" />
  <property text="_visible" />
  <property text="_x" />
  <property text="_xmouse" />
  <property text="_xscale" />
  <property text="_y" />
  <property text="_ymouse" />
  <property text="_yscale" />
  <identifier text="CustomActions.get" />
  <identifier text="CustomActions.install" />
  <identifier text="CustomActions.list" />
  <identifier text="CustomActions.uninstall" />
  <identifier text="Stage.showMenu" />
  <identifier text="Stage.scaleMode" />
  <identifier text="Stage.align" />
  <identifier text="Stage.width" />
  <identifier text="Stage.height" />
  <identifier text=".onResize" />
  <identifier text="System.capabilities" />
  <identifier text=".clear" />
  <identifier text=".contentType" />
  <identifier text=".createEmptyMovieClip" />
  <identifier text=".curveTo" />
  <identifier text=".height" />
  <identifier text=".ignoreWhite" />
  <identifier text=".lineTo" />
  <identifier text=".moveTo" />
  <identifier text=".onEnterFrame" />
  <identifier text=".onScroller" />
  <identifier text=".trackAsMenu" />
  <identifier text=".type" />
  <identifier text=".width" />
  <ifdef mode="FEATURE_SOUND_COMPLETION_EVENT">
    <identifier text=".duration" />
    <identifier text=".position" />
    <identifier text=".onSoundComplete" />
  </ifdef>
  <ifdef mode="FEATURE_CAPABILITIES">
    <identifier text="System.capabilities" />
    <identifier text=".hasAudio" />
    <identifier text=".hasMP3" />
    <identifier text=".hasAudioEncoder" />
    <identifier text=".hasVideoEncoder" />
    <identifier text=".screenResolutionX" />
    <identifier text=".screenResolutionY" />
    <identifier text=".screenDPI" />
    <identifier text=".screenColor" />
    <identifier text=".pixelAspectRatio" />
    <identifier text=".hasAccessibility" />
  </ifdef>
</colorsyntax>
